<style type="text/css">

body {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #000000; font-size: 10pt;}
td.normal {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #000000; font-size: 10pt; text-align: justify; vertical-align: top;}
td.sideText {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #000000; font-size: 10pt; text-align: left; vertical-align: top;}
td.header {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #B17D53; font-size: 12pt; font-weight: bold; vertical-align: top;}
td.bottomBar {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #FFFFFF; font-size: 8pt;}
td.copyright {font-family: "Verdana, Tahoma, Arial, Helvetica"; color: #000000; font-size: 8pt;}

a.link:link {color: #000000; text-decoration: none;}
a.link:visited {color: #000000; text-decoration: none;}
a.link:hover {color: #000000; text-decoration: underline}

a.bbLink:link {color: #FFFFFF; text-decoration: none;}
a.bbLink:visited {color: #FFFFFF; text-decoration: none;}
a.bbLink:hover {color: #FFFFFF; text-decoration: underline}

a.headerLink:link {color: #B17D53; text-decoration: none;}
a.headerLink:visited {color: #B17D53; text-decoration: none;}
a.headerLink:hover {color: #B17D53; text-decoration: underline}

</style>